/******************************************************
	main Layout
*******************************************************/
#aside ul.no_js, #aside ul.no_js li {
	margin:0;
	border:0;
	list-style:none;
}
#header_search {
	position:absolute;
	bottom:10px;
	right:15px;
	width:135px;
	height:23px;
	line-height:23px;
	padding:0px 0px 0px 20px;
	background:url(http://snow.myswitzerland.com/img/layout/bg_search_header.png) no-repeat
}
#header_search input {
	width:120px;
}
#footer a.intern, #footer .intern a {
	background: url("http://snow.myswitzerland.com/img/layout/arrows.png") no-repeat scroll left -395px transparent;
	text-shadow: 1px 1px 0 #FFFFFF;
}
a {
	cursor:pointer;
}
.button input {
	margin-right:19px;	/* for IE 7 */
	padding-right:0;	/* for IE 7 */
	width: auto; 		/* for IE 7 */
	overflow: visible; /* for IE 7 */
	cursor:pointer;
}
.onblur .button input {
	cursor:auto;
}
#main {
	margin:0 0 100px 0;
}
#aside .looper .item_content .teaser_text {
	height: 134px;
}
#headline .location {
	color:#336666;
	font-size:15px;
	font-weight:bold;
	line-height:18px;
	margin-top: 3px;
	/*eyekon 140321*/
	color:#da202c;
	font-size:21px;
	line-height: 30px;

}
/*******************************************************
	Homepage 
********************************************************/

/* ----------------------------------------------------
	Alert box
------------------------------------------------------*/
.alert_box_wrap {
	width:965px;
}
.alert_box {
	position:relative;
	padding:4px 5px 5px 5px;
	width:955px;
	z-index:0;
	margin:12px 0 0 0;
}

#headline .alert_box h3 {
    color: #DA202C;
    font-family: Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 17px;
    padding: 0 0 7px;
}

.alert_box h2 {
	font-size:15px;
	line-height:20px;
	color:#333;
	font-weight:bold;
}

.alert_box h2,.alert_box h3 {
	letter-spacing:0;
}

.alert_box img {
	display:block;
	float:left;
	margin:0 10px 0 0;
}
.alert_box p {
	padding-bottom:15px
}
.alert_box .close_box {
	background:url(http://snow.myswitzerland.com/img/wispo/icon_close_box.gif) no-repeat left top;
	width:11px;
	height:10px;
	position:absolute;
	right:12px;
	top:12px;
	cursor:pointer;
}
.alert_box .close_box:hover {
	background-position: left -30px;
}


/* ----------------------------------------------------
 	Stage in Homepage
------------------------------------------------------*/
#stage {
	overflow:hidden
}
#stage #bottom_bar {
	position:absolute;
	width:100%;
	height:49px;
	bottom:0;
	z-index:10;
}
.bottom_bar_shadow {
	background: url("http://snow.myswitzerland.com/img/wispo/bg_bar_shadow.png") repeat-x left bottom;
	position:absolute;
	bottom:0;
	left:0;
	height:5px;
	width:100%;
}
#stage #bottom_bar ul {
	width:100%;
	height:49px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(51, 102, 102);
	/* RGBa with 0.6 opacity */
	background: rgba(51, 102, 102, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99336666, endColorstr=#99336666);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99336666, endColorstr=#99336666)";
	background: transparent\9; /* IE8 and below */
}
#stage #bottom_bar li {
	width:305px;
	position:relative;
	margin-left:25px;
	float:left;
}
#stage #bottom_bar li:first-child, #promo_stage #bottom_bar li.first-child {
	margin-left:20px;
}
#stage #bottom_bar li span.icon {
	width:97px;
	display:block;
	float:left;
	text-align:right;
	padding-right:13px;
}
#stage #bottom_bar li span.icon img {
	display:inline;
	margin-top:-26px;
}
#stage #bottom_bar li h3 {
	color:#FFF;
	font-size:21px;
	line-height:24px;
	font-family:"HelveticaNeueW01-45Ligh", arial;
	padding-top:2px;
	color:#FFF;
	text-shadow: 1px 1px 1px #000000;
}
#stage #bottom_bar li p {
	padding:0;
	color:#FFF;
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000000;
}
#stage #bottom_bar li a:hover h3, #stage #bottom_bar li a:hover p {
	text-shadow: 2px 1px 5px #fff;
}
#stage #bottom_bar li a:hover span img {
	margin-top:-31px;
}
#headline h1 {
	font-family:"HelveticaNeueW01-Thin";
}


/* ----------------------------------------------------
 	Info Icon Navigation
------------------------------------------------------*/

#info_nav {
	background:url(http://snow.myswitzerland.com/img/wispo/bg_info_nav.png) 0 100% repeat-x #FFF;
	float:none;
	margin:0;
	border:0;
}
#info_nav li {
	float:left;
	border:0;
	height:44px;
	width:43px;
	overflow:hidden;
	list-style:none;
	margin:0;
	border-right:1px solid #E3E3E3;
}
#info_nav li.text_block {
	position:relative;
	float:right;
	border:0;
	width:auto;
	cursor:default;
}
#info_nav li a {
	display:block;
	padding:0;
	border:0;
	height:42px;
	width:43px;
	margin:0;
}
#info_nav li img {
	border:0;
}
#info_nav li:hover img {
	margin-top:-60px;
}
#info_nav li:active img, #info_nav li a:active img {
	margin-top:-120px;
}
#info_nav li.active img, #info_nav li a.active img, #info_nav li a.active:hover img {
	margin-top:-180px;
}
#info_nav li.active, #info_nav li a.active {
	pointer-events: none;
   cursor: default;

}
/*----------------------------
	info nav index special 
*/
#info_nav_overview {
	width:649px;
	float:left;
	margin-bottom:2px;
	z-index:10;
	text-align:right;
	height:78px;
	border-top:solid 1px #e3e3e3;
	/*background:url(http://snow.myswitzerland.com/img/wispo/bg_info_nav.png) 0 100% repeat-x #FFF;*/
}

#info_nav_overview #info_nav li.text_block {
	float:left;
	border-right:solid 1px #e3e3e3;
	border-left:0;
	width:auto;
	cursor:default;
}
#info_nav_overview #info_nav li.text_block span {
	font-size:15px;
	line-height:43px;
	color:#333;
	font-weight:bold;
	padding:0;
	margin-right:20px;
}
#info_nav_overview #info_nav {
	position:relative;
	float:right;
	z-index:2
}
#info_nav_overview #info_nav li {
	cursor:pointer;
}
#info_nav_overview .info_nav_shadow {
	position:absolute;
	z-index:1;
	width:656px;
	height:81px;
	display:none;
	background:url("http://snow.myswitzerland.com/img/wispo/bg_info_nav_shadow.png") no-repeat transparent;
	left:-3px;
	top:-1px;
}
#info_nav_overview.stuck .info_nav_shadow {
	display:block
}

#info_nav_wrap {
	border-left:solid 1px #e3e3e3;
	height:44px;
	width:649px;
	background:url(http://snow.myswitzerland.com/img/wispo/bg_info_nav.png) 0 100% repeat-x #FFF
}
#sort_bar {
	height:25px;
	width:648px;
	padding-top:7px;
	border-bottom:solid 2px #e3e3e3;
	position:relative;
	z-index:2;
	margin-left:1px;
	background-color:#FFF;
}
.stuck #sort_bar {
	border-bottom:0;
	margin-bottom:2px;
}

/* sort_title */
table.sportsinfo.sort_title tr {
	height:25px;
}
table.sportsinfo.sort_title td {
	border-bottom:0;
	text-align:left;
	font-size:13px;
	font-weight:bold;
	color:#999;
	padding-top:0;
}
table.sportsinfo.sort_title tr:hover {
	cursor:default;
}
table.sportsinfo.sort_title tr:hover,
table.sportsinfo.sort_title tr:hover td {
	background:none;
}

a.wispo_sort {
	background:url(http://snow.myswitzerland.com/img/wispo/icon_sort.png) 100% 2px no-repeat;
	padding-right:20px;
	font-weight:bold;
	color:#999;
}
a.wispo_sort:hover,
a.wispo_sort:focus,
a.wispo_sort:active{
	background-position:100% -28px;
	padding-right:20px;
	font-weight:bold;
	color:#666;
}
a.wispo_sort.asc,
a.wispo_sort.asc:hover,
a.wispo_sort.asc:focus,
a.wispo_sort.asc:active {
	background-position:100% -58px;
	color:#333;
}
a.wispo_sort.desc,
a.wispo_sort.desc:hover,
a.wispo_sort.desc:focus,
a.wispo_sort.desc:active{
	background-position:100% -88px;
	color:#333;
}
table.sportsinfo td.location a.wispo_sort:first-child {
	margin-right:18px;
	margin-left:3px;
}
table.sportsinfo td.season,
table.sportsinfo td.weather {
	width:106px
}
table.sportsinfo td.piste {
	width:156px  /*140*/
}
table.sportsinfo td.snow_height {
	width:150px /*140*/
}
table.sportsinfo td.classic  {
	width:125px /*100*/
}
table.sportsinfo td.skating {
	width:105px /*100*/
}
table.sportsinfo td.halfpipes {
	width:100px
}
table.sportsinfo td.snowcross {
	width:115px /*130*/
}
table.sportsinfo td.winterwanderung {
	width:180px /*170*/
}
table.sportsinfo td.sledging {
	width:135px /*170*/
}

/* ----------------------------------------------------
 	Overview Sports 
------------------------------------------------------*/

#headline2 {
	margin:0 20px;
	height:81px;
}
#sponsor_block {
	width:298px;
	text-align:right;
	margin-top:32px;
	margin-bottom: 10px;
	float:right;
}
#sponsor_block img {
	display:inline;
	vertical-align:middle
}


/* ----------------------------------------------------
 	Overview Sports Info Tabel
------------------------------------------------------*/

em.open, em.close, em.no_data {
	line-height:26px;
	height:26px;
	font-size:21px;
	overflow:hidden;
}
em.no_data {
	color:#CCCCCC !important; 
}
em.open img, em.close img, em.no_data img {
	display:inline;
	vertical-align:top;
	margin-top:7px;
	margin-right: 5px;
}
em.close img {
	margin-top: -33px;
}
em.no_data img {
	margin-top: -73px;
}
em.text_sml {
	font-size:13px !important;
	line-height:17px !important;
	margin-top: 1px !important;
}

table.sportsinfo tr {
	height:70px;
}
table.sportsinfo {
	padding:0;
	margin:0;
	width:650px;
	background:none;
	border-top:0px;
}
table.sportsinfo td {
	border:0;
	background:none;
	border-bottom:solid 1px #e3e3e3;
	padding:4px 0 0 5px;
	color:#666;
	font-size:11px;
	border-bottom-width:0px !important;
	border-bottom-color:#fff !important;
}
table.sportsinfo tr:hover {
	cursor:pointer;
}
table.sportsinfo tr:hover td {
	/* CF */
	background:linear-gradient(to bottom, #F8F8F8 0px, #FFFFFF 99%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	/*background:url(http://snow.myswitzerland.com/img/layout/bg_teaser_hover.png) repeat-x 0 bottom;*/
}
table.sportsinfo h3 {
	padding:0;
	margin: -2px 10px 0 0;
	height: 27px;
	line-height: 28px;
	overflow:hidden;
	/* CF */
	font-size:21px;
	font-weight:200;
	color:#666;
}

/* CF */
table.sportsinfo tr:hover h3 {
	color:#da202c;
}

table.sportsinfo em {
	display:block;
	font-size:21px;
	line-height:26px;
	color:#333;
	font-weight:bold;
}

table.sportsinfo td.weather.info_set1 em {
	height: 43px;
    line-height: 30px;
    margin-top: -2px;
}

table.sportsinfo td em {
	margin-top: 18px;
}
table.sportsinfo td.info_set1 em {
	margin-top: 0px;
}
table.sportsinfo em img {
	display:inline;
	vertical-align:top;
	margin-right:5px;
}
table.sportsinfo em.no_data {
	color:#CCCCCC;
}
table.sportsinfo td.location {
	width:295px;
}
.info_set2, .info_set3, .info_set4, .info_set5, .info_set6, .info_set7 {
	display:none
}
table.sportsinfo tr:hover {
	background:url(http://snow.myswitzerland.com/img/layout/bg_teaser_hover.png) repeat-x 0 bottom;
}
.note {
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	margin-top:-2px;
	display:block;
	color:#333;
}
#view_more_result {
    border-top: 0;
}


/* ----------------------------------------------------
 	aside elements
------------------------------------------------------*/

#aside {
	margin-bottom:100px;
}
#aside ul.intern, #aside ul.extern {
	padding-bottom:15px;
}
#aside fieldset {
	margin:0;
	padding:10px 0;
	clear:both
}
#aside fieldset.first {
	padding-top:3px;
}
#aside fieldset.border {
	margin:0;
	border-top:solid 1px #E3E3E3;
	border-left:0;
	background:none
}
#aside fieldset ul {
	padding-bottom:0px !important;
}
/*eyekon 140321*/
#aside .box.first{
	background:none !important;
}
#mapHeader{
	padding:0px;
}
#mapHeader fieldset{
	padding-top:0px !important;
	padding-bottom:8px;
}
#mapHeader label{
	margin-left:7px;
}
#mapHeader select{
	margin-top:11px;
}
.box_content.selector.region_map {
  /*background: none repeat scroll 0 0 #FCFCFC !important;*/
  background: rgb(246,246,246) !important; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(255,255,255,1) 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 100%) !important; /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 100%) !important; /* IE10+ */
  background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 100%) !important; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-8 */

}
#aside ul.checkbox_tree li{
	padding-bottom: 5px !important;
}
/*/eyekon 140321*/
.box .box_content {
	background: url("http://snow.myswitzerland.com/img/wispo/bg_box_content.png") repeat-x scroll left bottom #FFFFFF;
	border-left: 0;
	padding: 8px 9px 9px 9px;
}
.box .box_content h3 {
	background:none;
	border:0;
	padding:3px 0 3px 1px;
}
.box_content.selector {
	padding-bottom: 0;
	background:white !important;
}
.box_content#directsearch {
	background:white !important;
}
.box.first {
	border-top:0;
}
input[type="text"].selected, input[type="text"].onfocus, input[type="text"]:focus {
	color:#333 !important;
}
input[type="text"].onfocus {
	font-weight:bold !important;
}
.onblur input[type="text"] {
	color:#999;
}
#aside ul li.last_child {
	padding-bottom:0
}
#aside input[type="text"] {
	color: #999;
	font-weight: normal;
	margin-bottom:0;
}
#aside fieldset.onfocus input[type="text"], input[type="text"].selected {
	color: #333;
	font-weight: bold !important;
}
#aside fieldset.onblur input[type="text"] {
	color: #999999;
	font-weight: normal;
}
.selector select {
	margin-bottom:8px
}
.selector select.last_child {
	margin-bottom:0;
}
select.onfocus {
	color:#333;
}


/* ----------------------------------------------------
 	sort_by 
------------------------------------------------------*/

.sort_by label {
	float:left;
	clear:both;
	width:95px;
	margin-right:5px;
	font-weight:bold;
	color:#999;
	line-height:23px;
}
.sort_by select {
	width:180px;
}


/* ----------------------------------------------------
 	Area Selector Map  
------------------------------------------------------*/

#wispo_area_selector_map {
	width:267px;
	height:185px;
	position:relative;
	margin: 3px 0 7px 7px;
}
#wispo_area_search_string {
	margin-bottom:12px !important;
	width:180px
}
#aside fieldset.area_selector {
	position:relative;
	padding-top:0;
	margin-top:12px;
}
#aside fieldset.area_selector .reset_button {
	top:7px;
	right:92px;
}
#aside .radius_selector {
	width: 80px;
	float:right;
}
#aside ul.checkbox_top30 {
	clear:both;
}


/* ----------------------------------------------------
 	 checkboxes 
------------------------------------------------------*/
.custom_link_to_input label:hover, .custom_link_to_input a:hover {
	color:#333
}
.custom_link_to_input label {
	cursor:pointer;
	margin-bottom:0;
}

.space_btm {
	margin-bottom:10px
}
#aside ul.custom_link_to_input, #aside ul.custom_link_to_input ul {
	line-height: inherit;
	list-style: none outside none;
}
#aside ul.custom_link_to_input ul {
	padding:5px 0 0 0;
}


/* ----------------------------------------------------
 	 String Search
------------------------------------------------------*/

#formular_set .search {
	margin: 0 0 7px 0;
	position:relative;
}
#formular_set .search input[type="text"] {
	width:236px
}
#formular_set input.icon_submit {
	background-position:left bottom
}
#formular_set fieldset.onfocus input.icon_submit {
	background-position:left top;
	cursor:pointer;
}
#formular_set fieldset.onfocus input.icon_submit:hover {
	background-position:left -50px
}
#formular_set fieldset.onfocus input.icon_submit:active {
	background-position:left -100px
}
#formular_set .search .reset_button {
	right: 32px;
	top: 17px;
}
#formular_set .search fieldset.onfocus .reset_button {
	display:block;
}
/* reset individuell Element  */
.reset_button {
	background: url(http://snow.myswitzerland.com/img/layout/icon_reset.png) no-repeat scroll 4px -46px;
	cursor: pointer;
	height: 15px;
	width:15px;
	position: absolute;
	right: 5px;
	top: -4px;
	z-index: 9;
	display:none;
}
.reset_button:hover {
	background-position: 4px 4px;
}
fieldset.onfocus .reset_button {
	display: block;
}


/* ----------------------------------------------------
 	submit button = reset All button
------------------------------------------------------*/

.box_content.submit_block {
	padding:0;
	background:#F0F0F0 !important; /*eyekon 140321*/
	border-top: 1px solid #E3E3E3;
}
.box_content.submit_block .submit_button {
	/*border-top: 1px solid #fff;*/ /*eyekon 140321*/
	padding: 0px 9px 0px 8px;
}
.box_content.submit_block .button {
	border-top: 0;
	margin:7px 0 7px 0;
}
.form_reset_all_true {
	color:#333 !important;
	background: url("http://snow.myswitzerland.com/img/layout/close.png") no-repeat scroll 8px 9px transparent !important;
}
#form_reset_all {
	font-weight:bold;
	color:#999;
	padding-left:23px;
	background: url("http://snow.myswitzerland.com/img/layout/close.png") no-repeat scroll 8px -40px transparent !important; /*eyekon 140321*/
}
.onfocus #form_reset_all {
	background-position: 8px 9px !important;
	color:#333;
}
#form_reset_all:hover {
	cursor:default;
}
.onfocus #form_reset_all:hover {
	cursor:pointer;
}
.box_content .button:hover {
	background-position:0 0
}
.box_content .button:hover {
	background-position:0 0
}
.onfocus .box_content .button:hover {
	background-position:0 -50px
}


/*******************************************************
	Detail site 
********************************************************/
#detail_site {
	padding-top:0;
}
#detail_site #headline {
	padding:25px 20px 14px 20px;
}
#page_nav {
	padding-top:15px;
	border-top: 0;
	border-bottom: 1px solid #E3E3E3;
	width: 964px;
	margin-left:20px
}
#page_nav ul li {
	float: right;
	margin-left: 4px;
	padding-bottom: 0;
}
#info_stage {
	width:648px;
	border: 1px solid #E3E3E3;
	margin-bottom:10px;
	position:relative;
}
#info_stage h3.title_bar {
	background: url("http://www.myswitzerland.com/img/layout/bg_toggleable.png") repeat-x scroll left 0 #F2F2F2;
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    line-height: 17px;
    padding: 7px 9px 8px 8px;
    position: relative;
	letter-spacing:0;
	font-family:Arial, sans-serif;
}
#info_stage h3.title_bar .update_legend {
	font-size:11px;
	line-height:15px;
	display:block;
	position:absolute;
	right:13px;
	color:#666;
	top:10px;
}


/*----------------------------
	info_block 
*/

#info_stage .info_block {
	border-top: 1px solid #ccc;
}
#info_stage .info_block.first  {
	border:0;
}
#info_stage .info_block.first h3 {
	padding:7px 9px 2px 0;
	border:0;
	background:transparent;
	border-bottom:solid 1px #E3E3E3;
}
#info_stage .info_block.first .info_content{
	padding-top:1px;
}

.info_block h3{
/* CF */
	font-size:21px;
	font-weight:200;
	color:#666;
}
.info_block h3:hover{
/* CF */
	color:#DA202C;
}

/*----------------------------
	info_block .icon_switch
*/
h3 img.icon_info {
	display:inline;
	vertical-align:top;
	margin-right:6px;
	margin-top:-6px
}
.info_block h3, 
.info_block.open h3 {
	border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;
	padding:5px 9px 2px 8px;
	margin-bottom:0;
	background:url(http://www.myswitzerland.com/img/layout/bg_toggleable.png) repeat-x left 0 #f2f2f2;
	position:relative
}
.info_block.open h3 {
	background-image: url("http://snow.myswitzerland.com/img/wispo/bg_info_open.png");
	border-top:0;
	padding-top:6px;
}
.info_block .icon_switch {
	top:11px !important;
}
.info_block.open .icon_switch {
	background-position:0 0
}

.info_block.open h3:hover .icon_switch {
	background-position:0 -50px
}
.info_block.closed h3 {
	background:#f0f0f0;
}
.info_block.closed h3:hover {
	background:url(http://www.myswitzerland.com/img/layout/bg_toggleable.png) repeat-x left 0 #f0f0f0;
}
.info_block.closed h3:hover .icon_switch {
	background-position:-50px -50px
}

/*----------------------------
	info_block .info_content
*/

#info_stage .info_content{
	border-top: 1px solid #ccc;
	padding-bottom:5px;
	padding:11px 9px 0 9px;
	width:630px;
	background:url(http://snow.myswitzerland.com/img/wispo/bg_info_stage.png) 1px 100% #fff no-repeat;
}

#info_stage .left_content {
	float:left;
	width:200px;
}
#info_stage strong {
	color: #999999;
	display: block;
	font-size: 13px;
	font-weight: bold;
}

/*----------------------------
	info_stage .left_content
*/
#info_stage .row {
	clear:both;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #E3E3E3;
	padding:5px 0;
}
#info_stage .row.last {
	border-bottom:0;
	margin-bottom:8px
}
#info_stage .left_content .row img {
	float:left;
}

#info_stage .weather img {
	margin-top:0px; 
	margin-left:-4px;
}
#info_stage span.temp {
	color: #333333;
	display: block;
	font-weight: bold;
	min-height: 56px;
	line-height: 15px;
	width: 130px;
	margin:7px 0 3px 68px;
}
#info_stage span.temp em {
	display: block;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	margin-bottom:-2px;
}
#info_stage .avalanche span {
	color: #666;
	display: block;
	font-size:11px;
	line-height: 15px;
	margin-left:10px;
	float:left
}
#info_stage .avalanche img {
	margin-top:6px;
}
#info_stage .avalanche span em {
	display: block;
	font-size: 21px;
	font-weight: bold;
	line-height: 23px;
	color:#333;
	margin-bottom:0;
}
#info_stage .row span.note {
	font-weight: bold;
	color:#333;
	margin-top:-5px;
	display:block;
	margin-bottom:4px;
}
#info_stage .left_content .elem_left {
	border-right: 1px solid #E3E3E3;
	padding-right:14px;
	float:left
}
#info_stage .left_content .elem_right {
	border-left: 1px solid #FFFFFF;
	float:left;
	padding-left:5px;
}
#info_stage .row em {
	display:block;
	font-size:21px;
	line-height:26px;
	color:#333;
	font-weight:bold;
	margin-bottom:3px;
}
#info_stage .tab_content p {
	line-height:18px;
}
/*----------------------------
	info_stage .right_content
*/
#info_stage .right_content {
	float:right;
	width:420px;
	padding-top:9px;
}
#info_stage .right_content.image {
	background:url(http://snow.myswitzerland.com/img/wispo/detail_stage_img_shadow.png) no-repeat;
	padding:2px 6px 6px 2px;
	width:408px;
	margin-top:7px;
	height:248px;
}
#info_stage .right_content table {
	border-collapse:separate;
	margin-top:1px;
	margin-bottom:10px;
}
#info_stage .right_content th {
	font-weight:bold;
	width:65%;
}
#info_stage .right_content th, #info_stage .right_content td {
	padding:4px 10px;
	border:0;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #FFF;
	color:#333;
	background:none;
	background-color:#E6E6E6;
}
#info_stage .right_content tr.even th, #info_stage .right_content tr.even td {
	background-color:#F0F0F0;
}
#info_stage .right_content tr.last th, #info_stage .right_content tr.last td {
	border-bottom:0;
}
#info_stage span.available {
	display:block;
	height:10px;
	overflow:hidden;
	margin-top:5px;
}
a.static_zoom {
	position:relative;
	display:block;
}
a.static_zoom:hover .zoom_icon {
	background-position: 0 -60px;
}

/*----------------------------
	info_stage_footer 
*/

#info_stage_footer {
	color:#666;
	clear:both;
	padding:5px 0 15px 0;
}
#info_stage_footer li {
	float:left;
	margin-right:15px;
}
#info_stage_footer .intern a {
	background: url("http://snow.myswitzerland.com/img/layout/arrows.png") no-repeat scroll left -395px transparent;
	text-shadow: 1px 1px 0 #FFFFFF;
	color:#666;
	font-weight:bold
}
#info_stage_footer .intern a:hover {
	color:#da202c;
}


/* ----------------------------------------------------
 	col_left in Detail site
------------------------------------------------------*/
.no_border.info_item {
	border:0
}
#location_map a.destination_zoom {
	top:-1px;
	right:0;
	left:auto;
	bottom:auto;
}
.info_item .useful_cat {
    width: 110px;
}
.info_item .star_rating { margin-top:4px}
/* ----------------------------------------------------
 	col_main in Detail site
------------------------------------------------------*/
.tab_content dl {
	margin-bottom:23px;
}
.tab_content dt {
	width:50%;
	float:left;
	font-weight:bold;
	clear:both;
}
.tab_content dd {
	width:50%;
	float:left;
}

/* ----------------------------------------------------
 	Teaser Newsletter Abo
------------------------------------------------------*/
#aside .teaser_newsletter h2 {
	font-size: 21px;
	line-height: 24px;
	padding-bottom: 20px;
	padding-top:15px;
	/* CF */
	font-weight:200;
}
#aside .teaser_newsletter img {
	float:left;
	margin-right:10px;
}
#newsletter_email_aside {
	width:231px
}


/******************************************************
	Feedback Form
*******************************************************/
#form_feedback {
	border-top:1px solid #E3E3E3;
	padding-top:10px
}
#form_feedback .form_std {
	margin-top:0;
}
#form_feedback h4 {
	margin:9px 0;
}
#form_feedback .form_submit {
	padding-top:0;
}
#form_feedback textarea {
	margin-bottom:10px;
}
.focus_check input.set_value, .focus_check textarea {
	color:#999 !important;
	font-weight:normal !important;
}
.focus_check textarea.onfocus,
.focus_check textarea:focus {
	color:#333 !important;
}
.focus_check input.set_value:focus, .focus_check input.onfocus {
	color:#333 !important;
	font-weight:bold !important;
}
.input_inline_block {
	padding-top:10px;
}
.input_inline_block label {
	width:auto;
	clear:none;
	margin-right:15px;
	line-height:18px;
	height:18px;
	padding-bottom:10px;
}
.input_inline_block input[type="radio"], .input_inline_block input[type="checkbox"] {
	clear:none;
	height:15px;
	margin-top:0;
}


/******************************************************
	Iframe
*******************************************************/
#iframe_body {
	background:#FFF;
}
#iframe_container {
	width:650px;
	margin:0 auto;
	padding:15px;
	height:680px;
	overflow:auto;
}
#iframe_container h1 {
	border-bottom:1px solid #E3E3E3;
	padding-bottom:10px;
	margin-bottom:25px;
	margin-top:6px;
}
#iframe_container h2 {
	margin-bottom:10px;
}
#iframe_container .pdf_preview {
	position:relative;
	float:left;
	width:200px;
	margin-right:20px;
}
#iframe_container .pdf_preview a:hover .zoom_icon {
	background-position: 0 -60px;
}
#iframe_container .col_form {
	float:right;
	width:420px;
	margin-right:10px;
}
#iframe_container h4 {
	margin-bottom:20px;
}
#iframe_container .col_form .form_std {
	width:420px;
}
#iframe_container .col_form label {
	width: 120px;
}
#iframe_container .col_form .input_inline_block {
	width: 300px;
	float:left;
}
#iframe_container .col_form .input_inline_block label {
	width: auto;
	margin-right:5px;
}
#iframe_container .form_submit {
	padding:0;
}
#iframe_container .registered_email {
	float:left;
	color:#333;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
}
label.bottom_space {
	padding-bottom:12px;
}
#wispo_newsletter_unsubscribe {
	clear:both;
	margin-top:20px;
	border-top:1px solid #E3E3E3;
	padding-top:17px;
}
#wispo_newsletter_unsubscribe h4 {
	margin-bottom:0
}


/******************************************************
	no result
*******************************************************/
.no_result {
	padding-top:15px;
}
.no_result p {
	padding-bottom:10px;
}
#main .no_result ul li {
	padding-bottom:15px;
}
#main .no_result ul li .button {
	float:left;
	margin-top:5px
}
.button .delete {
	background: url("http://snow.myswitzerland.com/img/layout/close.png") no-repeat scroll 8px 9px transparent;
	padding-left:24px;
}

/******************************************************
	Whitelabel
*******************************************************/
body#whitelabel {
	background:none
}
#whitelabel #main {
	float:none
}
.col2 h3 + .tab_content_stage {
	margin-top:8px;
}


/******************************************************
	clear float element
*******************************************************/
.info_block:after, .info_block .toggle_content:after, .half.right:after, .box_content.submit_block .submit_button:after,
#headline2:after, .tab_content dl:after, .alert_box:after, #info_stage:after, #info_stage .row:after, #info_stage_footer:after, .input_inline_block:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.info_block, .info_block .toggle_content, .half.right, .box_content.submit_block .submit_button,
#headline2, .tab_content dl, .alert_box, #info_stage, #info_stage .row, #info_stage_footer, .input_inline_block {
	zoom:1
}

/******************************************************
	Print Style
*******************************************************/

 @media print {
	#info_stage .tab_content {
		display:none !important;
	}
	#info_stage .tab_content.active {
		display:block !important;
	}
	#form_feedback {
		display:none;
	}
	#info_nav {
		border-bottom:1px solid #E3E3E3;
	}
	#info_nav li {
		height:43px
	}
	.alert_box {
		border:1px solid #E3EEEB
	}
	* {text-shadow:none !important}
}

/******************************************************
	Overlay (Loading...)
*******************************************************/

.overlay_result {
	position:absolute;
	top:605px;
	left:0;
	width:677px;
	height:100%;
	background:#fff;
	opacity:.97;
	filter:alpha(opacity=97);
	z-index:1000;
	display:none;
}
.overlay_result_content {
	position:absolute;
	top:1050px;
	left:0;
	width:681px;
	text-align:center;
	color:#999;
	font-size:21px;
	line-height:25px;
	z-index:1001;
	display:none;
}
.overlay_result_content h3 {
	color:#999;
	font-size:21px;
	line-height:25px;
	padding:0;
}
.overlay_result_content img{
	display:inline;
	vertical-align:middle;
	margin:-3px 10px 0 0;
}

.pos-display {
	color: #999999;
	font-size: 15px;
	height: 28px;
	line-height: 30px;
	font-weight:bold;
	padding-right:7px;
}

.mediumRectangleAnzeige {
	font-size: 11px;
}


/** Von SOSPO - Angepasst **/
.forecast_block {
	padding-top:6px;
	padding-bottom:6px;
	border-bottom:1px solid #E3E3E3;
}
.forecast_block .forecast_left {
	border-right:1px solid #E3E3E3;
	position:absolute;
	width:92px;
	padding-left:2px;
	height:60px;
}
.forecast_block .forecast_right {
	margin-left:95px;
	width:86px;
	height:60px;
	padding-left:8px;
}
.forecast_block .center {
	font-weight:bold;
	display:block;
	text-align:center;
}
.forecast_block .center img {
	float: left;
}

.forecast_block .center .tempForecast, .forecast_block .center .tempForecastNodata {
	line-height:32px;
	font-size: 21px;
	height: 32px;
	float: left;
	padding-left: 7px; 
	font-weight: bold;
}

.forecast_block .center .tempForecastNodata {
	color: #CCCCCC;
}

.captcha_container {
	float: right;
	margin-bottom: 10px;
	width: 395px;
}

.captcha_error_container {
	width: 400px;
	float: left;	
}
.captcha_error {
	color: #da202c;
	font-weight: bold;
}

/** Toggle **/
#info_stage h3.title_bar {
	background: url("http://www.myswitzerland.com/img/layout/bg_toggleable.png") repeat-x scroll left 0 #F2F2F2;
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    line-height: 17px;
    padding: 7px 9px 8px 8px;
    position: relative;
	letter-spacing:0;
	font-family:Arial, sans-serif;
}
#info_stage h3.title_bar .update_legend {
	font-size:11px;
	line-height:15px;
	display:block;
	position:absolute;
	right:13px;
	color:#666;
	top:10px;
}


/*----------------------------
	info_block 
*/

#info_stage .info_block {
	border-top: 1px solid #ccc;
}
#info_stage .info_block.first  {
	border:0;
}
#info_stage .info_block.first h3 {
	padding:7px 9px 2px 0;
	border:0;
	background:transparent;
	border-bottom:solid 1px #E3E3E3;
}
#info_stage .info_block.first .info_content{
	padding-top:1px;
}

/*----------------------------
	info_block .icon_switch
*/
h3 img.icon_info {
	display:inline;
	vertical-align:top;
	margin-right:6px;
	margin-top:-6px
}
.info_block h3, 
.info_block.open h3 {
	border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;
	padding:5px 9px 2px 8px;
	margin-bottom:0;
	background:url(http://www.myswitzerland.com/img/layout/bg_toggleable.png) repeat-x left 0 #f2f2f2;
	position:relative
}
.info_block.open h3 {
	background-image: url("http://snow.myswitzerland.com/img/wispo/bg_info_open.png");
	border-top:0;
	padding-top:6px;
}
.info_block .icon_switch {
	top:11px !important;
}
.info_block.open .icon_switch {
	background-position:0 0
}

.info_block.open h3:hover .icon_switch {
	background-position:0 -50px
}
.info_block.closed h3 {
	background:#f0f0f0;
}
.info_block.closed h3:hover {
	background:url(http://www.myswitzerland.com/img/layout/bg_toggleable.png) repeat-x left 0 #f0f0f0;
}
.info_block.closed h3:hover .icon_switch {
	background-position:-50px -50px
}

/*----------------------------
	info_block .info_content
*/

#info_stage .info_content{
	border-top: 1px solid #ccc;
	padding-bottom:5px;
	padding:11px 9px 0 9px;
	width:630px;
	background:url(http://snow.myswitzerland.com/img/wispo/bg_info_stage.png) 1px 100% #fff no-repeat;
}

.skiMoviContainer {
	
		float: right;
}


/****************************************************/
/*eyekon 140321 ALLGEMEIN*/
/****************************************************/
/*stage & stagebox*/
#stage #bottom_bar {
  border-bottom: 1px solid #DDDDDD;
  height: 45px;
  padding-top: 2px;
  position: relative;
  z-index: 10;
}
#stage #bottom_bar ul {
  background: none repeat scroll 0 0 #FFFFFF;
  filter: none !important;
  height: 43px;
  margin-top: 0 !important;
}
#stage #bottom_bar li h3 {
  color: #666666;
  text-shadow: none;
  font-weight:200;
}
#stage #bottom_bar li h3 {
  padding-top: 0;
  text-shadow: none !important;
}
#stage #bottom_bar li p {
  color: #DA202C;
  text-shadow: none;
}
#stage #bottom_bar li a {
  color: #666666;
  font-size: 21px;
  line-height: 43px;
}
#stage #bottom_bar li {
  height: 49px;
}
#stage #bottom_bar li span.icon {
  top: -40px;
}
#stage #bottom_bar li span.icon {
  display: block;
  float: left;
  height: 55px;
  overflow: hidden;
  padding-right: 0;
  padding-top: 30px;
  position: relative;
  text-align: right;
  width: 110px;
}
#stage .bottom_bar_shadow {
  display: none;
}
#stage #bottom_bar li a:hover span img {
    margin-top: -30px;
}
#stage #bottom_bar li a:hover h3,
#stage #bottom_bar li a:hover p {
    color: #DA202C;
}
/*buttons*/
.button input{
	height:30px;
}
form.onfocus .button, .button.onfocus{
	border-right:0px;
}
/*toggle boxes*/
#info_stage .info_block.closed h3:hover .icon_switch {
   background-position: -37px -46px;
}
#info_stage .info_block.open .icon_switch{
	background-position: 13px -45px;
}
#info_stage .info_block h3{
	background: none !important;
}
#info_stage .info_block.closed h3:hover{
	background: #fff !important;
}
#info_stage .info_block.closed h3 {
  background: #f6f6f6 !important; /* Old browsers */
  background: -moz-linear-gradient(top,  #f6f6f6 1%, #ffffff 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f6f6f6), color-stop(100%,#ffffff)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f6f6f6 1%,#ffffff 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f6f6f6 1%,#ffffff 100%) !important; /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f6f6f6 1%,#ffffff 100%) !important; /* IE10+ */
  background: linear-gradient(to bottom,  #f6f6f6 1%,#ffffff 100%) !important; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-9 */
}
#info_stage .info_block.open h3 {
	background: none !important;
}
#info_stage .info_block.open{
	background: #f6f6f6 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 1%, #ffffff 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f6f6f6), color-stop(100%,#ffffff)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 1%,#ffffff 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 1%,#ffffff 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 1%,#ffffff 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 1%,#ffffff 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-9 */
}
/*view more results btn*/
#view_more_result a, #view_more_result a:visited, #view_more_result a:link, #load_more_comments a, #load_more_comments a:visited, #load_more_comments a:link{
	padding-top:7px;
	padding-bottom:7px;
}
#view_more_result, #load_more_comments{
	padding-top:6px;
}
/*page nav*/
#page_nav {
  width: 649px;
  border-bottom:0px;
  margin-top:15px;
  margin-bottom:0px;
  padding-bottom:0px;
  position: relative;
  z-index: 100;
}
.button a.back_to_top{
	background-image: url("http://snow.myswitzerland.com/img/wispo/arrows_big.png");
}
/*infostage*/
#info_stage .info_block.first .info_content{
	border-top:0px;
}
#info_stage h3{
	border-bottom:0px;
}
#info_stage h3 span.title{
	border-bottom:0px;
	font-size:18px;
	color:#333;
	font-weight:700;
}
#info_stage h3 span.update_legend{
	font-size:11px;
	color:#666;
	float:right;
}
/*togglebox in infostage*/
#info_stage .info_block h3 span.title{
	font-size:18px;
	font-weight:bold;
	color:#999;
}
#info_stage .info_block:hover h3 span.title,
#info_stage .info_block.open h3 span.title{
	border-bottom:2px solid red;
	color:#333;
}
#info_stage .info_block:hover,
#info_stage .info_block.open{
	background:none;
}
#info_stage .info_block:hover h3{
	background:none !important;
}
#info_stage .info_block.open h3{
	background:#fff !important;
}
#info_stage .info_block h3:hover span.title{
	color:#999;
}
#info_stage .info_block.open h3:hover span.title,
#info_stage .info_block:hover h3:hover span.title{
	color:#333;
}
#info_stage .info_content{
	background:none;
}
#info_stage .info_block.open .info_content{
	background:#fff;
}
#info_stage .info_block.first .info_content{
	background:#fff;
}
#info_stage .info_block.first .info_content h3{
	border-bottom:0px;
}
#info_stage .info_block.first .info_content h3 span.title{
	border-bottom:2px solid red;
	color:#333;
}
/*teaser 4. spalte*/
.box.teaser_newsletter .box_content{
	background:white !important;
	border:1px solid #e3e3e3;
}
.box_block > section .box.toggleable .toggle_content .box_content{
	border-top:0px !important;
}
#aside .box_block .looper .looper_stage .teaser_text{
	padding-top:12px;
	height:87px;
}
#aside .box_block .looper .looper_stage .item{
	height:270px;
}
#aside .box_block .looper .looper_stage .item_content{
	height:260px;
}
/*back cover*/
.back_cover{
	background:url("http://www.myswitzerland.com/img/cover.svg") no-repeat scroll 100% 100% #EEEEEE;
}

#detail_site #headline {
	padding:36px 33.4% 14px 20px !important
}

